RubyGems Navigation menu

ninjudd-ninjudd-memcache-client 1.5.0.3

A Ruby-based memcached client library (with extensions)

Gemfile
          gem 'ninjudd-ninjudd-memcache-client', '~> 1.5.0.3'
  
  
  
  
  
  
  

install
          gem install ninjudd-ninjudd-memcache-client
  
  
  
  
  
  
  

Authors:

  • Eric Hodel, Robert Cottrell, Mike Perham, Justin Balthrop

Total downloads 199

For this version 199

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.5.0.3 - June 25, 2008 (17 KB)